import {
	https
} from '@/utils/http.js';

export function queryDepByCode(code) { // 获取部门数据
	return https({
		url: '/sys/sysDepart/queryDepNameByDepCode',
		method: 'get',
		data: {
			code
		}
	})
}

export function queryZbDepByLdhth(ldhth) { // 获取人员主表中人员部门
	return https({
		url: '/sys/sysDepart/queryZbDepByLdhth',
		method: 'get',
		data: {
			ldhth
		}
	})
}